### Method

# Gio TlsCertificate get_issuer_name

since: 2.70

#### Declaration

    gchar*
    g_tls_certificate_get_issuer_name (
      GTlsCertificate* cert
    )

#### Description

Returns the issuer name from the certificate.

Available since: 2.70

Gets property | `Gio.TlsCertificate:issuer-name`

#### Return value

Type: `gchar*`

The issuer name, or `NULL` if it’s not available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.